407-248-1481

QuoteWerks Knowledgebase Topic (Article ID 6838)

QuickBooks - 429 error after QuickBooks build update for MultiCurrency Edition

This information applies to :

Article ID
6838

Created/Updated
August 24, 2011

Category


Are you using the most current release of QuoteWerks?
Version 5.5 Build 1
Issue:

After installing an update for existing QuickBooks Canadian MultiCurrency Edition installations, the link between QuoteWerks and QuickBooks no longer functions; it returns a 429 error message instead.

Cause:

The update to QuickBooks modified the QuickBooks API, effectively breaking our integration.

Solution:

Per Intuit, this is the fix:

Last updated: May 31, 2011 Article ID: SLN51963

URL: http://support.intuit.ca/quickbooks/en-ca/iq/Upgrade-QuickBooks/Intuit-Solutions-Marketplace-applications-does-not-work/SLN51963.html

Intuit recommends that customers install and use only one version of QuickBooks on their computer. Many applications from the Intuit Solutions Marketplace have been updated to work with QuickBooks 2008.

During the installation process, QuickBooks 2008 overwrites certain files on your computer necessary for QuickBooks 2007 to connect to third-party applications. Third-party applications, such as TelPay or the Customer Manager, will no longer connect to QuickBooks 2007. It is possible to have your QuickBooks 2007 application work with these applications again, but it requires you to uninstall QuickBooks 2008 using the detailed steps below.

Important: If you wish to continue using QuickBooks 2008, you need to install the latest version of your third-party application that is compatible with QuickBooks 2008.

If you wish to use QuickBooks 2007, then:

Uninstall QuickBooks 2008.

Look in C:/Program Files/Common Files/Intuit ; and you will see a folder called QuickBooks. Right click on this folder and rename it to QuickBooks.old.

Note that if you installed QuickBooks on a drive other than C: you will have to use the appropriate drive letter.

Reinstall QuickBooks 2007.

New Search